# Uses of Class
com.logicaldoc.core.SystemInfo

Packages that use SystemInfo
Package
Description
com.logicaldoc.core
Core plug-in that contains the most important domain objects

## Uses of SystemInfo in com.logicaldoc.core

Methods in com.logicaldoc.core that return SystemInfo
Modifier and Type
Method
Description
`static SystemInfo`
SystemInfo.`get()`
`static SystemInfo`
SystemInfo.`get(long tenantId)`